catkin-lint (1.4.12-2~16.10) yakkety; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@gmx.de>  Thu, 19 Jan 2017 11:17:11 +0100

catkin-lint (1.4.11-1~precise) precise; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Tue, 29 Nov 2016 13:56:56 +0100

catkin-lint (1.4.10-1~precise) precise; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Wed, 02 Nov 2016 12:14:09 +0100

catkin-lint (1.4.9-1~precise) precise; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Fri, 02 Sep 2016 13:12:02 +0200

catkin-lint (1.4.8-1~precise) precise; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@gmx.de>  Thu, 30 Jun 2016 23:43:07 +0200

catkin-lint (1.4.7-1~precise) precise; urgency=medium

  * New release.

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Thu, 30 Jun 2016 17:23:45 +0200

catkin-lint (1.4.6-1~precise) precise; urgency=medium

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Sat, 16 Apr 2016 23:12:44 +0200

catkin-lint (1.4.5-1~precise) precise; urgency=medium

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Tue, 16 Feb 2016 10:29:50 +0100

catkin-lint (1.4.4-2~precise) precise; urgency=medium

  * Revise package layout

 -- Timo Röhling <timo.roehling@gmx.de>  Sat, 12 Dec 2015 23:58:01 +0100

catkin-lint (1.4.4-1~precise) precise; urgency=medium

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Thu, 10 Dec 2015 14:38:20 +0100

catkin-lint (1.4.3-1~precise) precise; urgency=medium

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Thu, 10 Sep 2015 09:05:13 +0200

catkin-lint (1.4.2-1~precise) precise; urgency=medium

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Sat, 01 Aug 2015 21:56:34 +0200

catkin-lint (1.4.1-1~precise) precise; urgency=medium

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Mon, 06 Jul 2015 14:30:56 +0200

catkin-lint (1.4.0-1~precise) precise; urgency=medium

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Sat, 07 Mar 2015 15:10:16 +0100

catkin-lint (1.3.11-1) unstable; urgency=medium

  * Bugfix release

 -- Timo Röhling <timo.roehling@gmx.de>  Sat, 27 Dec 2014 16:52:43 +0100

catkin-lint (1.3.10-1) unstable; urgency=medium

  * New release (Christmas edition)

 -- Timo Röhling <timo.roehling@gmx.de>  Wed, 24 Dec 2014 12:59:44 +0100

catkin-lint (1.3.9-1) unstable; urgency=medium

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Tue, 16 Dec 2014 13:58:14 +0100

catkin-lint (1.3.8-1) unstable; urgency=medium

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Mon, 03 Nov 2014 15:38:21 +0100

catkin-lint (1.3.7-1) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Wed, 02 Jul 2014 09:40:13 +0200

catkin-lint (1.3.6-1) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Mon, 02 Jun 2014 18:35:37 +0200

catkin-lint (1.3.5-1) unstable; urgency=low

  * New release
  * Install bash completion script manually again

 -- Timo Röhling <timo.roehling@gmx.de>  Fri, 02 May 2014 00:45:16 +0200

catkin-lint (1.3.4-1) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Wed, 19 Mar 2014 10:41:40 +0100

catkin-lint (1.3.3-1) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Sat, 08 Mar 2014 18:32:49 +0100

catkin-lint (1.3.2-1) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Tue, 18 Feb 2014 23:21:12 +0100

catkin-lint (1.3.1-1) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Mon, 10 Feb 2014 23:08:59 +0100

catkin-lint (1.3.0-2) unstable; urgency=low

  * Add scripts to python3 package (renamed)
  * PATCH: Fix copy&paste bug in bash completion

 -- Timo Röhling <timo.roehling@gmx.de>  Fri, 07 Feb 2014 21:50:56 +0100

catkin-lint (1.3.0-1) unstable; urgency=low

  * New release
  * Clean up debian changelog

 -- Timo Röhling <timo.roehling@gmx.de>  Wed, 29 Jan 2014 23:18:47 +0100

catkin-lint (1.2.6-1) unstable; urgency=low

  * New release
  * Bump required Python version to 2.7

 -- Timo Röhling <timo.roehling@gmx.de>  Sun, 26 Jan 2014 23:29:11 +0100

catkin-lint (1.2.5-1) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Tue, 21 Jan 2014 14:22:34 +0100

catkin-lint (1.2.4-1) unstable; urgency=low

  * New release
  * New package format 3.0 (quilt)

 -- Timo Röhling <timo.roehling@gmx.de>  Sun, 19 Jan 2014 22:37:41 +0100

catkin-lint (1.2.3) unstable; urgency=low

  * New release
  * Let setup.py install bash auto completion code

 -- Timo Röhling <timo.roehling@gmx.de>  Tue, 14 Jan 2014 23:37:43 +0100

catkin-lint (1.2.2) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Mon, 13 Jan 2014 23:35:04 +0100

catkin-lint (1.2.1) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Mon, 13 Jan 2014 23:18:34 +0100

catkin-lint (1.2.0) unstable; urgency=low

  * New release
  * Make package downloadable by easy_install

 -- Timo Röhling <timo.roehling@gmx.de>  Sun, 12 Jan 2014 02:42:29 +0100

catkin-lint (1.1.13) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Thu, 19 Dec 2013 17:51:54 +0100

catkin-lint (1.1.12) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Wed, 11 Dec 2013 14:15:10 +0100

catkin-lint (1.1.11) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Tue, 10 Dec 2013 17:21:02 +0100

catkin-lint (1.1.10) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Tue, 10 Dec 2013 16:56:48 +0100

catkin-lint (1.1.9) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Mon, 09 Dec 2013 15:35:33 +0100

catkin-lint (1.1.8) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Fri, 06 Dec 2013 14:43:56 +0100

catkin-lint (1.1.7) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Fri, 06 Dec 2013 11:10:36 +0100

catkin-lint (1.1.6) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Fri, 06 Dec 2013 10:35:11 +0100

catkin-lint (1.1.5) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Thu, 05 Dec 2013 11:50:35 +0100

catkin-lint (1.1.4) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Thu, 05 Dec 2013 11:04:07 +0100

catkin-lint (1.1.3) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Thu, 05 Dec 2013 10:52:46 +0100

catkin-lint (1.1.2) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Wed, 04 Dec 2013 17:45:31 +0100

catkin-lint (1.1.1) unstable; urgency=low

  * New release
  * Read version directly from module
  * Fix packaging bug

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Wed, 04 Dec 2013 16:07:11 +0100

catkin-lint (1.1.0) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Wed, 04 Dec 2013 15:55:20 +0100

catkin-lint (1.0.8) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Tue, 03 Dec 2013 17:55:39 +0100

catkin-lint (1.0.7) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Tue, 03 Dec 2013 15:07:35 +0100

catkin-lint (1.0.6) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Tue, 03 Dec 2013 10:44:43 +0100

catkin-lint (1.0.5) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Fri, 29 Nov 2013 09:30:50 +0100

catkin-lint (1.0.4) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@gmx.de>  Fri, 29 Nov 2013 09:17:14 +0100

catkin-lint (1.0.3) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Thu, 28 Nov 2013 14:10:35 +0100

catkin-lint (1.0.2) unstable; urgency=low

  * New release
  * Add bash shell completion code

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Wed, 27 Nov 2013 12:53:42 +0100

catkin-lint (1.0.1) unstable; urgency=low

  * New release

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Tue, 26 Nov 2013 11:33:18 +0100

catkin-lint (1.0.0) unstable; urgency=low

  * Initial public release

 -- Timo Röhling <timo.roehling@fkie.fraunhofer.de>  Thu, 21 Nov 2013 09:31:00 +0100

